@charset "utf-8";
/* CSS Document */

body {
background-image:url(/sapweb/1/imagens/fundo.jpg);
background-repeat:no-repeat;
}

.titulo {
font-family:Calibri;
font-size:24px;
color:#006699;
}

.conteudo {
font-family:Calibri;
font-size:16px;
color:#333333;
}

.conteudo2 {
font-family:Calibri;
font-size:14px;
color:#333333;
}

#fundo_top {
height:23px;
background-image:url(/sapweb/1/imagens/fundo_top.png);
background-repeat:no-repeat;
width:380px;
}


#fundo {
background-image:url(/sapweb/1/imagens/fundo.png);
background-repeat:repeat-y;
width:380px;
}


#fundo_bottom {
height:24px;
background-image:url(/sapweb/1/imagens/fundo_bottom.png);
background-repeat:no-repeat;
width:380px;
}